<!DOCTYPE html>
<html {{site.language_attributes}}>

<head>
  <meta charset="{{ site.charset }}">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {# <title>{{ site.title }}</title> #}

		{% block htmlheader %}
				<style>
					{{source("/dist/main.min.css")}}
				</style>
		{% endblock %}

  {% if options.google_analytics %}
    {{ options.google_analytics}}
  {% endif %}

  {% if options.schema %}
    {{ options.schema}}
  {% endif %}

  {{ function('wp_head') }}
</head>

<body>

{# Set up a new mobile menu  #}
{% set mobileMenu = primaryMenu.items %}

{# Get the secondary menu items and set it to a new topMenu var #}
{% set topMenu = secondaryMenu.items %}

{# See if topMenu has content - if so, merge it into the mobileMenu #}
{% if topMenu | default(false) %}
	{% set mobileMenu = mobileMenu|merge(topMenu) %}
{% endif %}

  <nav class="mob-nav">
    <div class="scroll-container">
      <ul class="">
        {% for item in mobileMenu %}
          <li class="{{item.class}} {{ item.current ? 'current-menu-item' }}">
            <a href="{{item.link}}">{{item.name}}</a>
            {% if item.children %}
              <ul class="sub-menu">
                {% for child in item.children %}
                  <li class="{{child.class}}">
                    <a href="{{child.link}}">{{child.name}}</a>
                  </li>
                {% endfor %}
              </ul>
            {% endif %}
          </li>
        {% endfor %}
      </ul>
    </div>
  </nav>

  <div class="wrapper">

      {# {% include "_components/mobile-top-bar.twig" %} #}
